{
  "name": "livrosbackend",
  "version": "1.0.0",
  "description": "- Sistema criado para gerenciamento dos livros do IFPB Campus Esperança",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ifpbesperanca/integrador2021/livros/backend.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ifpbesperanca/integrador2021/livros/backend/issues"
  },
  "homepage": "https://gitlab.com/ifpbesperanca/integrador2021/livros/backend#readme",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "pg": "^8.7.1",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.6.5"
  }
}
